
body{
    font-family: 'Rubik', sans-serif;
    color: #010715;
    text-align: center;
    padding-bottom: 70px;
}

#brandnameheader{
    padding-left: 20%;
}

#navtabs:link{
    text-decoration: none;
}

#navtabs:visited{
    text-decoration: none;
    color: #041336;
}

#navtabs:hover{
    opacity: 0.7;
    text-decoration: underline;
    color: #395288;
}

#navtabs:active{
    text-decoration: underline;
    color: #1A3367;
}

#navtabs{
    border: 1;
    padding: 5px;
    color: black;
}

.navbar{
    padding: 15px 0px 2px 0px;
}

.leadimage{
    background-color: white;
    position: relative;
}



html{
    scroll-behavior: smooth;
}

.pricingheader{
    margin: 0 3% 32px 3%;
    padding-bottom: 0px;
    font-weight: bold;
    
}

#mainimg{
    padding-bottom: 2%;
    max-height: 600px;
    width: 100%;
    max-width: 1276px;
    
}

#bodyinfo{
    background-color: #ededed;
}

#homepgicon{
    color: rgb(6, 167, 6);
    
}


#secondhomepgicon{
    color: rgb(216, 216, 2);
}

#carimage{
    height: 300px;
}

#carinfo{
    color: white;
    padding-top: 65px;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: black;
}
#carinfobox{
    height: 200px;
    background-color: rgb(15, 179, 15);
    
}

#locationbox{
    background-color: rgb(15, 179, 15);
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
}

#lowericons{
    padding-top: 50px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

#topicons{
    padding-top: 80px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

#infotag{
    color: #398FD6;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

#mapicon{
    color: #FD0E14;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

#locationicon{
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: #FF7400;
}

#carouselimages{
    height: 600px;
    padding: 0 200px;
    
}

#hideonfull{
    display: none;
}

#whoarewerow{
    padding-top: 20px;
    padding-bottom: 20px;
}

#pins{
    padding-top: 5%;
}



#bigbox{
    width: 100%;
}

#introoffer{
    background-color: rgb(15, 179, 15);
    color: white;
    font-weight: bolder;
    font-size: larger;
    padding: 20px 0;
}
#stopsign{
    height: 90px;
}
#gosign{
    height: 90px;
}

.exlamationpoint{
    color: #0f3ae7dc;
}

#standardpricelink{
    color: black;
}
#standardpricelink:hover{
    color: white;
}


#pricingsection{
    padding: 10px 0;
}

#pricingcheckmark{
    color: #1A52EA;
}

#pricingpadding{
    padding-top: 20px;
}

#studentpricingbox{
    padding: 20px 0 ;
}

#StandardPricing{
    padding-top: 20px;
}
#intensivecoursebox{
    padding: 30px 0;
}

.giftcards{
    background-color: rgb(15, 179, 15);
    color: white;
}

#giftcardbox{
    padding: 23px 0;
}

#giftcardfa{
    color: #CC5B00;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    padding-bottom: 10px;
}

.testbox{
    padding: 10px 0;
    background-color: #006F00;
    color: white;
}

#licensefa{
    color: #EBB33F;
}

#warningfa{
    color: red;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

#fafb{
    color: #1877F2;
    
}

#phonebox{
    padding: 0 15px 0 15px;
}

.phonecol{
    padding: 20px 0;
}

#phonefa{
    color: rgb(15, 179, 15);
}

#commentsfa{
    color: #0f3ae7dc;
}

.fbbox{
    padding: 20px 0;
}

.fbleft{
    padding-top: 80px;
}

.insta{
    padding-top: 50px;
}

#greenbox{
    background-color: rgb(15, 179, 15);
    color: white;
    padding: 20px 0;
}

#involedleftpane{
    padding-top: 20px;
    padding-bottom: 20px;
}

#involedrightpane{
    padding-top: 40px;
}

#latestupdates{
    padding-top: 170px;
    padding-left: 200px;
    font-weight: bolder;
    font-size: larger;
}
#roadsigns{
    height: 100%;
    width: 80%;
}

.point{
    color: rgb(15, 179, 15);
}


/*
*Css for phone 
*/
@media only screen and (max-width: 600px){
    #mainlogo{
        display: none;
    }

    #brandnameheader{
        padding-left: 0;
        padding-right: 22px;
    }
    

    #bodyinfo{
        padding-bottom: 30px;
    }

    #carinfo{
        padding-top: 0;
        padding-bottom: 10px;
    }

    #carinfobox{
        height: 400px;
        background-color: rgb(15, 179, 15);
    }

    #lowericons,#topicons{
        padding-top: 0;
    }
    #carouselimages{
        height: 200px;
        padding: 0;
    }
    #hideme{
        display: none;
    }
    #hideonfull{
        display: contents;
    }
    #infosm{
        padding-top: 5%;
    }
    #carimage{
        height: 300px
    }

    #carinfobox{
        height: 500px;
    }
    #hidemeonsm{
        display: none;
    }

    #phonebox{
        padding: 0 15px 0 15px;
    }
    .phonecol{
        padding: 5px 0;
    }
    .fbbox{
        padding: 5px 0;
    }
    
    #latestupdates{
        padding-top: 0px;
        padding-left: 30px;
        font-weight: bolder;
        font-size: larger;
    }

    #theoryright{
        padding-top: 20px;
    }
   
}
